<?xml version='1.0' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.ParametersAction>
      <parameters>
        <hudson.model.StringParameterValue>
          <name>Target</name>
          <description>MSBuild target</description>
          <value>all</value>
        </hudson.model.StringParameterValue>
        <hudson.model.BooleanParameterValue>
          <name>ContinueOnError</name>
          <description>Continue on error</description>
          <value>true</value>
        </hudson.model.BooleanParameterValue>
        <hudson.model.BooleanParameterValue>
          <name>WithRequires</name>
          <description>With requires dependency analysis</description>
          <value>true</value>
        </hudson.model.BooleanParameterValue>
        <hudson.model.StringParameterValue>
          <name>RequiresDependencyLevel</name>
          <description>Minimum dependency level for requires dependency analysis:&#xd;
0 - Precompiled&#xd;
1 - INCOM Library&#xd;
2 - Other base libraries: ServerLibrary, MediaLibrary, InxomXLib&#xd;
3 - Server infrastructure: RemoteServiceProvider, Watchdog&#xd;
4-255 - All others</description>
          <value>0</value>
        </hudson.model.StringParameterValue>
      </parameters>
    </hudson.model.ParametersAction>
    <hudson.model.CauseAction>
      <causes>
        <hudson.model.Cause_-UserCause>
          <authenticationName>saltischackg</authenticationName>
        </hudson.model.Cause_-UserCause>
      </causes>
    </hudson.model.CauseAction>
    <hudson.scm.SubversionTagAction>
      <build class="build" reference="../../.."/>
      <tags class="hudson.util.CopyOnWriteMap$Tree">
        <no-comparator/>
        <entry>
          <hudson.scm.SubversionSCM_-SvnInfo>
            <url>https://in-dpr-dev.corp.ics.com.ua/svn/BuildTools/trunk</url>
            <revision>112</revision>
          </hudson.scm.SubversionSCM_-SvnInfo>
          <list/>
        </entry>
        <entry>
          <hudson.scm.SubversionSCM_-SvnInfo>
            <url>https://in-dpr-dev.corp.ics.com.ua/svn/CTI/D14/trunk</url>
            <revision>26260</revision>
          </hudson.scm.SubversionSCM_-SvnInfo>
          <list/>
        </entry>
        <entry>
          <hudson.scm.SubversionSCM_-SvnInfo>
            <url>https://in-dpr-dev.corp.ics.com.ua/svn/CTI/Precompiled/D14/trunk</url>
            <revision>26250</revision>
          </hudson.scm.SubversionSCM_-SvnInfo>
          <list/>
        </entry>
        <entry>
          <hudson.scm.SubversionSCM_-SvnInfo>
            <url>https://in-dpr-dev.corp.ics.com.ua/svn/Scripts/trunk</url>
            <revision>462</revision>
          </hudson.scm.SubversionSCM_-SvnInfo>
          <list/>
        </entry>
        <entry>
          <hudson.scm.SubversionSCM_-SvnInfo>
            <url>https://in-dpr-dev.corp.ics.com.ua/svn/ThirdParty/trunk</url>
            <revision>17</revision>
          </hudson.scm.SubversionSCM_-SvnInfo>
          <list/>
        </entry>
      </tags>
    </hudson.scm.SubversionTagAction>
    <hudson.scm.SVNRevisionState>
      <revisions>
        <entry>
          <string>https://in-dpr-dev.corp.ics.com.ua/svn/BuildTools/trunk</string>
          <long>112</long>
        </entry>
        <entry>
          <string>https://in-dpr-dev.corp.ics.com.ua/svn/ThirdParty/trunk</string>
          <long>17</long>
        </entry>
        <entry>
          <string>https://in-dpr-dev.corp.ics.com.ua/svn/CTI/D14/trunk</string>
          <long>26260</long>
        </entry>
        <entry>
          <string>https://in-dpr-dev.corp.ics.com.ua/svn/Scripts/trunk</string>
          <long>462</long>
        </entry>
        <entry>
          <string>https://in-dpr-dev.corp.ics.com.ua/svn/CTI/Precompiled/D14/trunk</string>
          <long>26250</long>
        </entry>
      </revisions>
    </hudson.scm.SVNRevisionState>
    <hudson.plugins.warnings.WarningsResultAction>
      <owner class="build" reference="../../.."/>
      <healthDescriptor class="hudson.plugins.warnings.WarningsHealthDescriptor">
        <priority>LOW</priority>
        <healthy></healthy>
        <unHealthy></unHealthy>
        <thresholds>
          <unstableTotalAll>0</unstableTotalAll>
          <unstableTotalHigh></unstableTotalHigh>
          <unstableTotalNormal></unstableTotalNormal>
          <unstableTotalLow></unstableTotalLow>
          <unstableNewAll></unstableNewAll>
          <unstableNewHigh></unstableNewHigh>
          <unstableNewNormal></unstableNewNormal>
          <unstableNewLow></unstableNewLow>
          <failedTotalAll></failedTotalAll>
          <failedTotalHigh>0</failedTotalHigh>
          <failedTotalNormal></failedTotalNormal>
          <failedTotalLow></failedTotalLow>
          <failedNewAll></failedNewAll>
          <failedNewHigh></failedNewHigh>
          <failedNewNormal></failedNewNormal>
          <failedNewLow></failedNewLow>
        </thresholds>
      </healthDescriptor>
      <result class="hudson.plugins.warnings.WarningsResult">
        <projectLock/>
        <owner class="build" reference="../../../.."/>
        <modules/>
        <numberOfModules>0</numberOfModules>
        <defaultEncoding>windows-1251</defaultEncoding>
        <numberOfWarnings>409</numberOfWarnings>
        <numberOfNewWarnings>0</numberOfNewWarnings>
        <numberOfFixedWarnings>0</numberOfFixedWarnings>
        <delta>0</delta>
        <lowDelta>0</lowDelta>
        <normalDelta>0</normalDelta>
        <highDelta>0</highDelta>
        <lowWarnings>7</lowWarnings>
        <normalWarnings>402</normalWarnings>
        <highWarnings>0</highWarnings>
        <zeroWarningsSinceBuild>0</zeroWarningsSinceBuild>
        <zeroWarningsSinceDate>0</zeroWarningsSinceDate>
        <zeroWarningsHighScore>0</zeroWarningsHighScore>
        <isZeroWarningsHighscore>false</isZeroWarningsHighscore>
        <highScoreGap>0</highScoreGap>
        <errors/>
        <pluginResult>UNSTABLE</pluginResult>
        <successfulSinceBuild>0</successfulSinceBuild>
        <successfulSinceDate>0</successfulSinceDate>
        <successfulHighscore>0</successfulHighscore>
        <isSuccessfulHighscore>false</isSuccessfulHighscore>
        <successfulHighScoreGap>0</successfulHighScoreGap>
        <isSuccessfulStateTouched>true</isSuccessfulStateTouched>
      </result>
    </hudson.plugins.warnings.WarningsResultAction>
    <htmlpublisher.HtmlPublisherTarget_-HTMLBuildAction>
      <actualHtmlPublisherTarget>
        <reportName>Build reports</reportName>
        <reportDir>_BuildReports</reportDir>
        <reportFiles>Build.log.html</reportFiles>
        <keepAll>true</keepAll>
        <wrapperName>htmlpublisher-wrapper.html</wrapperName>
      </actualHtmlPublisherTarget>
      <outer-class reference="../actualHtmlPublisherTarget"/>
      <build class="build" reference="../../.."/>
      <outer-class defined-in="htmlpublisher.HtmlPublisherTarget$HTMLBuildAction" reference="../actualHtmlPublisherTarget"/>
    </htmlpublisher.HtmlPublisherTarget_-HTMLBuildAction>
    <hudson.tasks.MailMessageIdAction>
      <messageId>&lt;1476380360.251304515541234.JavaMail.IN-DPR-DEV$@IN-DPR-Dev&gt;</messageId>
    </hudson.tasks.MailMessageIdAction>
    <com.sonyericsson.rebuild.RebuildAction/>
    <hudson.plugins.disk__usage.BuildDiskUsageAction>
      <diskUsage>
        <buildUsage>42938682</buildUsage>
        <wsUsage>4607403435</wsUsage>
      </diskUsage>
      <build class="build" reference="../../.."/>
    </hudson.plugins.disk__usage.BuildDiskUsageAction>
  </actions>
  <number>4</number>
  <result>UNSTABLE</result>
  <duration>576698</duration>
  <charset>windows-1251</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>D:\Hudson\jobs\RS3Client_D15\workspace</workspace>
  <hudsonVersion>1.409</hudsonVersion>
  <scm class="hudson.scm.SubversionChangeLogParser"/>
  <culprits>
    <string>lisovoyvital</string>
    <string>saltischackg</string>
    <string>petrischeale</string>
  </culprits>
</build>